package com.cxy.classroll.teacher.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cxy.classroll.model.entity.Lesson;

import java.util.List;

public interface TeacherLessonService extends IService<Lesson> {
    List<Lesson> getTeacherLessons(Long teacher_id);

    Boolean lessonStart(Long lesson_id);

    Boolean lessonEnd(Long lesson_id);
}
